Subject: RE: AEP-HPL standing meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Apr 2001 12:54:00 -0700 (PDT)

Brian,

This was not a replacement for any meeting.  I had intented this to be a working/decision making/resolution meeting
for energy ops.

I have a group of people working on various issues that are interdependent.  This was a chance for
them to hear progress from the different areas.  We included IT because most of our issues are dependent
on them completing certain items before we can move ahead.

thanks

bob

Brian Redmond@ECT
03/29/2001 11:50 PM
To:	Tommy Yanowski/ENRON@enronXgate @ ENRON
cc:	Bob M Hall/NA/Enron@Enron, Jim Coffey/HOU/ECT@ECT, Edward D Gottlob/HOU/ECT@ECT 

Subject:	RE: AEP-HPL standing meeting   

Bob/Tommy:	Great idea - we should be able to keep it to under an hour (12:00 - 1:00).  I will pay for lunch.  Lets keep it focused on IT/Business Ops/Trading issues so we don't duplicate the general meeting we have on Tuesday's.

Jim/Lillian:  please replace the daily transition update meeting on Wednesday's with this meeting.

Regards,
Brian

From:	Tommy Yanowski/ENRON@enronXgate on 03/29/2001 05:01 PM
To:	Bob M Hall/NA/Enron@Enron
cc:	Brian Redmond/HOU/ECT@ECT, Jim Coffey/HOU/ECT@ECT, Edward D Gottlob/HOU/ECT@ECT 
Subject:	RE: AEP-HPL standing meeting

Bob:  This is a great idea.  This will allow us to focus on the systems development and testing across IT and the users.  It also keeps the heat on for everyone to show progress and communicate issues.  -  Tommy

 -----Original Message-----
From: 	Hall, Bob  
Sent:	Thursday, March 29, 2001 4:31 PM
To:	Eiben, Michael; Hare, Bill; Tommy J Yanowski/HOU/ECT@ENRON; Romeo D'Souza/HOU/ECT@ENRON; Schomer, Chris; Pena, Matt; Severson, Russ; Bussell, Kathryn; Reeves, Leslie; Theriot, Kim
Cc:	Choate, Heather
Subject:	AEP-HPL standing meeting

I think it is about time we establish a standing meeting for issues and updates.

After a brief discussion, it looks like Wednesdays over lunch is the best time.

I will have Heather find a large conference room.

The meeting will start at 11:30 and hopefully be concluded by 1:30.

Location will follow on Monday.

thanks

bob

Please pass this memo to people that should be included.

Just have them let Heather know who will be attending so she can order food.

thanks

<Embedded StdOleLink>